body {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #0D2747;
}
p, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
}

td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	color: #FFFFFF;
}

ul {
    margin-bottom: 2em;
}

h1 {
	display: block;
	height: 44px;
	text-decoration: none;
	margin: 0 0 0 -20px;
	padding: 0px;
}
#newspage h1 {
	background-image: url(images/news-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#bandpage h1 {
	background-image: url(images/band-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#showspage h1 {
	background-image: url(images/shows-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#cttpage h1 {
	background-image: url(images/ctt-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#musicpage h1 {
	background-image: url(images/music-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#storepage h1 {
	background-image: url(images/store-title.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

h2 {
	text-align:right;
	font-size: 18px;
	line-height: 1em;
	font-weight: normal;
	color: #F9F5EB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
h3 {
	font-size: 19px;
	line-height: 1em;
	font-weight: normal;
	text-transform: uppercase;
	color: #B3E0FF;
	padding: 0px 0px 2px 5px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B3E0FF;
}
h4 {
	font-family: "Trebuchet MS", Geneva, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
a {
	color: #FFFF33;
	text-decoration: none;
}
a:link {
	color: #FFFF33;
	text-decoration: none;
}
a:visited {
	color: #FFCC66;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
	
/* ID's */
	
#main {
	background-image: url(images/bodybacktile.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	}
#header {
	height: 311px;
	margin: 0px;
	padding: 0px;
	/* background-image: url(images/static-header.jpg);
	background-repeat: no-repeat;
	background-position: center top; 
	*/
}
#body {
	margin: 0px;
	padding: 0px;
	}
#gallerybody {
	margin: 0px;
	padding: 0px;
	width: 732px;
	height: 600px;
	}
#leftcolumn {
	width: 442px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
#storeleft {
	width: 442px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	}
#storeleft p {
	padding-left: 6px;
	}
#leftcolumn p {
	padding-left: 6px;
	}



#rightcolumn {
	text-align: right;
	padding-left: 10px;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 0px;
	}
#rightcolumn p {
	font-size: 11px;
	font-family: "Trebuchet MS", Geneva, Verdana, sans-serif;
	line-height: 1.2em;
	color: #CCCCCC;
	}
#rightcolumn h3 {
	font-size: 13px;
	font-weight:bold;
	color: #FF9900;
	margin: 25px 0 5px 0;
	padding: 0 0 2px 0;
	line-height: 1em;
	border-bottom: 1px dotted #FF9900;
	}
#footer {
	height: 75px;
	margin: 0px;
	padding:0px;
	background-image: url(images/footer-backtile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0D2747;
}
#footer p {
	padding: 10px 0 0 40px;
	}
	
/* classes */


	
.smallprint {
	font-size: 10px;
}
.playing {
	font-size: 14px;
	color: #FFF6A5;
	margin: 0px;
	padding: 0px;
}
.divider {
	line-height: 1px;
	padding-left: -3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	margin: 0px;
}
.thumbnail {
	float: left;
	width: 112px;
	text-align: center;
	margin: 0 15px 15px 0;
	padding: 5px;
	}
.thumbnail p {
	margin: 0;
	padding: 0;
	}
.thumbnail img {
	margin-bottom: 5px;
	border: 0;
	}
.clearboth { clear: both; }
.storedescrip {float:right; text-align:left;}
.storeimg {float: left; margin-right:10px;}